window.monitor-lbl {
  background: black;
  border-radius: 12px;
  border: 1px solid white;
}

window.monitor-lbl label {
  font-size: 48px;
  margin: 12px 24px 12px 24px;
}

.shell-osd {
  padding: 12px 18px;
  background: alpha(black, 0.8);
  border-radius: 50px;
}

.shell-osd progressbar trough, .shell-osd progressbar progress {
	min-height: 10px;
	border-radius: 10px;
}

.shell-osd progressbar trough {
	background: @dark_2;
}

.shell-osd progressbar progress {
	background: @light_1;
}
